.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0e937c3-a51a-55b8-284b-47b469913e0b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-83911cdd-d60e-70d4-41ce-89fc673e6d6c {
height: 300px !important;
margin-left: var(--spacer-8,7.5rem) !important;
width: 400px !important;
}
.lfr-layout-structure-item-3e44f569-4097-b597-7427-e6c330a68643 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-27c30de6-7750-d363-b04a-a59cb60d2b48 {
display: none !important;
}
.lfr-layout-structure-item-5228eacd-483d-1016-9fde-bcbe8fd3bc61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c89b6bf7-0082-891b-a0f8-e9c86ef6c559 {
background-color: rgba(0, 0, 0, 0) !important;
margin-left: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-31cfcae3-04cb-f728-4510-f10eddc62a2f {
display: none !important;
}
.lfr-layout-structure-item-9682c743-cda0-4e08-5e92-2e5266f163ff {
margin-left: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-fa8d946b-0d23-34f4-7387-b5dae4f55617 {
text-align: center !important;
}
.lfr-layout-structure-item-e9b5a901-a6df-3aa4-08bb-15375e6cf780 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-32a4962d-4aa2-48de-72f3-548645ffa2fb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-b01681c1-76a5-a468-1cb7-31650bee549b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b8a0ad92-7447-3576-53cd-b41a9eb19302 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-78192823-6a5e-7602-ae49-3f041b3510ff {
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-71263c13-0824-b5bc-93c0-e714d149dd21 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-011c6aaa-1029-01a8-b30d-7b0872abd330 {
height: 300px !important;
margin-left: var(--spacer-8,7.5rem) !important;
width: 400px !important;
}
.lfr-layout-structure-item-5d6e77eb-1f02-68fc-358a-07d1d26b6a12 {
height: 300px !important;
margin-left: var(--spacer-8,7.5rem) !important;
width: 400px !important;
}
.lfr-layout-structure-item-86781c1a-af1a-448c-65d7-0049b48c2997 {
background-color: rgba(0, 0, 0, 0) !important;
margin-left: var(--spacer-7,6rem) !important;
}
